﻿
body{
    margin: 0px;
    padding: 0px;
}
.renqitx-top-bk{
    width: 100%;
    background: #3f8bf8;
    height:28px;
}
.renqitx-top{
    width: 100%;


}.zjs{    text-align: center;
    margin-top: 130px;}.ysnr{}.ys{display: block;
    margin: -50px auto 60px;}
.zjs2{    text-align: center;
    margin-top: 130px;}
.renqitx-top-logo{
    width: 100%;
    height: 100px;
    background: #ffffff;

}
.renqitx-margin{
    margin: 0 auto;width: 1140px;
}
.renqitx-logo{

    height: 100px;


}.banner{ text-align:center; max-width:100%;}.banner img{ max-width:100%;}
.renqitx-logo a img{
   
    float: left;
    margin-top: 0px;
}
.renqitx-logo-wz{
    font-size: 23px;
    font-family:  	SimSun;
    color: #359bff;
    font-weight: 600;
  float: left;
    margin-top: 60px;
    margin-left: 10px;

}
.renqitx-logo-img{
   float: right;
    margin-right: 330px;
    
}
.renqitx-logo-R{
    float: right;
    
    margin-top: 40px;
}
.renqitx-logo-R-img{
	margin:0 0 0px 42px;
}
.renqitx-logo-R a{
	color:#333;
	font-size: 19px;
	font-family:"微软雅黑";
}
.renqitx-logo-R a:hover{
	text-decoration:none;
	font-weight:bold;
}
.renqitx-logo-R span{
	color:#333;
	font-size: 20px;
	
	padding:0px 10px;
	
}.renqitx-logo-R img{ margin-top:-8px;}
#renqitx-logo-R-span{
	padding:2px 15px;
	background:#3f8bf8;
	color:#ffffff;
	font-size: 19px;
	font-family:"微软雅黑";
	font-weight:100;
}

.renqitx-gg{
    background: url("../images/banner.jpg") no-repeat center;
height: 450px;

}
.dzbk{ text-align:center; margin-top:66px;}
.dzbk p{ font-size:1.8em; color:#6f818b;font-weight:600;font-family:"微软雅黑";}
.dzbk span{font-size:1.3em; color:#555; display:block;font-family:"微软雅黑"; margin-top:1em;}
.dzbk img{ margin:3em 0;}
.dzbk1 { text-align:center;margin-top:26px;}
.dzbk1 img{ margin:0 auto 3em;}
.renqitx-gg-dl{
    width:300px;
    height: 225px;
    background: #f8f8f8;
    border-radius:15px;
    position: relative;
    left: 786px;
    top:100px;
}
.renqitx-gg-dl h4{
    padding: 24px 0px 10px 17px;
    font-family: microsoft yahei;
    letter-spacing:5px;
    margin-top:0px;
}
.renqitx-gg-text{
    width: 266px;
    height: 37px;
    margin: 0 17px 10px 17px;

}
.btn{  margin: 0 17px 10px;}
.btn-primary{
    margin-left 17px;
    background: #f59e00 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-family: "微软雅黑";
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    width: 93px;

}
.renqitx-gg-a {  float: right;
    height: 15px;
    line-height: 15px;
    margin-top: 15px;
    width: 160px;
}
.renqitx-gg-a a{
    color: #00a7ea;
    display: block;
    float: left;
    height: 15px;
    line-height: 15px;
    text-align: center;
    width: 74px;
}
.renqitx-gg-a p{
    background: #808080 none repeat scroll 0 0;
    display: block;
    float: left;
    height: 15px;
    width: 2px;
}
.renqitx-nlz{
    height: 285px;
    width: 100%;
    background: #f2f2f2;
}
.renqitx-nlz h2{
    margin-top: 0px;
}
.renqitx-nlz h4{
    margin-top: 0px;
}
.renqitx-nlz-wz{
 height: 285px;
}
.renqitx-nlz-title{
   padding-top: 79px;
}
.renqitx-nlz-p1{
    margin-left: 258px;
    font-size: 16px;
    color: #888888;
    margin-bottom: 25px;
    margin-top: 48px;
}
.renqitx-nlz-p2{
    margin-left: 290px;
    font-size: 16px;
    color: #888888;
}
.renqitx-cpxs{
    height: 810px;
    width: 100%;
    background: #f2f2f2;
    margin-top: 25px;
}
.renqitx-cpxs-container{
    background: #ff8a00;
    height: 760px;
}
/*产品优势*/
#advantage {
    padding-bottom: 50px;
}
.bg-gray {
    background-color: #f2f2f2;
}
.m-t-xx {
    margin-top: 25px;
}
#advantage .title {
    padding-bottom: 45px;
    padding-top: 15px;
}
.title {
    color: #75878b;
    font-size: 25px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.adva {
    margin-bottom: 10px;
    margin-top: 10px;
}
.adva-img img {
    opacity: 1;
    transition: opacity 1s ease-in-out 0s;
}

.adva h3 {
    color: #fff;
    font-size: 30px;
    font-weight: normal;
}
h3 {
    font-size: 18px;
    line-height: 24px;
}
.m-t-xx {
    margin-top: 25px;
}
p {
    color: #888;
    font-size: 14px;
    line-height: 22px;
    margin: 0;
}
.container{
    width: 1140px;
}
.renqitx-tdsl{
    height: 665px;
    width:100%;
    background: #337788;
}
.renqitx-tdsl {
  background: #f2f2f2;
}
.renqitx-tdsl-nr{
    height: 665px;
    background: rgba(0, 0, 0, 0) url("../images/xx_03.jpg") no-repeat scroll center top;


}

.renqitx-img-1{
     left: -135px;
    position: relative;
    top: 170px;
    width: 255px;
}

.renqitx-img-2{
    left: 761px;
    position: relative;
    top: 170px;
    width: 255px;
}

.renqitx-tdsl-nr p {
    color: #ffffff;
    font-family: "微软雅黑";
    font-size: 14px;
    width: 258px;
    text-indent:2em;
}
.renqitx-tdsl-p1 {
    left: 145px;
    position: relative;
    top: -45px;
}
.renqitx-tdsl-p2 {
    left: 445px;
    position: relative;
    top: -10px;
}
.renqitx-tdsl-p3 {
    left: 745px;
    position: relative;
    top: -325px;
}
.renqitx-bootom{
    width: 100%;margin-top:81px;
    height: 185px;
    background: #24b3a1;
    border-bottom: 2px solid #1d1d1d;
}

.renqitx-bootom-zx{
    height: 110px ;
    width: 600px;
    padding-top: 50px;

}
.renqitx-bootom-L{
    text-align: center;
}.renqitx-bootom-L h2{color:white;font-size:32px; font-family:"微软雅黑","宋体",Verdana, Geneva, sans-serif}.renqitx-bootom-L a{color:white;font-size:16px;}
.renqitx-span2{
    color:#f9f9f9;
    font-size: 16px;
}
.renqitx-span1{
color:#fff;
    font-size: 16px;
    margin: 0px 10px;
}
.renqitx-bootom-R{
    float:left;
    display: none;
    margin-left: 105px ;
}
.renqitx-bootom-R img{
    float: left;
}
.renqitx-bootom-R ul{
    float: left;
    list-style: none;
    padding: 0;
    margin-top: -10px;
}
.renqitx-bootom-R ul li{
    color:#999999;
    font-size: 16px;
    margin: 0px 10px;
}
.renqitx-bootom-R ul li span {
color:#ff6f6f;
    font-size: 18px;
    margin-left: 10px;

}
.renqitx-bootom-nr{
   background: url("../images/2cfe14de690447d193368f3f5cfe3fe1.gif).jpg") no-repeat;
    height: 368px
}
.header_l img{height:65px;margin-top:10px}
select,input,img,select{vertical-align:middle}
a{text-decoration:none;cursor:pointer;color:#000;font-weight:normal;}
a:hover{color:#0f91ed}

.rides-cs {  font-size: 12px; background:#29a7e2; position: fixed; top: 250px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color: #ff8100; text-decoration: none;}
.rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;height: 181px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.rides-cs .cn ul {padding:0px;}
.rides-cs .cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.rides-cs .cn ul li span { color: #777;}
.rides-cs .cn ul li a{color: #777;}
.rides-cs .cn ul li img { vertical-align: middle;}
.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(../images/shopnc.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.rides-cs .btnOpen { background-position: -410px 0;}
.rides-cs .btnCtn { background-position: -450px 0;}
.rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.rides-cs ul li.bot { border-bottom: none;}


